<template>
    <div>
        <el-button @click="outerVisible = true">流程测试</el-button>
        <el-button @click="handleTable">人员设置</el-button>
        <flow-business :visible.sync="outerVisible"></flow-business>
       <set-personnel :visible.sync="visibleFlow"></set-personnel>
    </div>
</template>

<script>
import FlowBusiness from '@/components/template/Business'
import SetPersonnel from '@/components/template/SetPersonnel'
export default {
    components: {
        FlowBusiness,
        SetPersonnel
    },
    data() {
        return {
            outerVisible: false,
            visibleFlow: false,

        }
    },
    methods: {
        handleSave(event) {
            console.log(event)
        },
        handleTable(){
            this.visibleFlow = true
        }
    }
}
</script>
<style lang="scss" scoped></style>